Source: golang-github-jhump-protoreflect
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <elboulangero@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-golang-x-net-dev,
 golang-golang-x-tools,
 golang-google-genproto-dev,
 golang-google-grpc-dev,
 golang-google-protobuf-dev,
 golang-goprotobuf-dev (>= 1.4),
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jhump-protoreflect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jhump-protoreflect.git
Homepage: https://github.com/jhump/protoreflect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jhump/protoreflect

Package: golang-github-jhump-protoreflect-dev
Architecture: all
Depends:
 golang-golang-x-net-dev,
 golang-google-genproto-dev,
 golang-google-grpc-dev,
 golang-google-protobuf-dev,
 golang-goprotobuf-dev (>= 1.4),
 ${misc:Depends},
Description: Reflection (Rich Descriptors) for Go Protocol Buffers
 Reflection APIs for protocol buffers (also known as "protobufs" for short) and
 gRPC. The core of reflection in protobufs is the descriptor. A descriptor is
 itself a protobuf message that describes a .proto source file or any element
 therein. So a collection of descriptors can describe an entire schema of
 protobuf types, including RPC services.
